/*
 * VW additions for Coldsmoke 2020
 *
 */

body {
    background-image: none !important;
    background-color: #f9f7ed !important;
} 

h1.page-title,
h1.page-header {
    font-family: "Cormorant Garamond", Georgia, Helvetica, Arial, sans-serif;
    font-weight: 500;
}

.navbar-main {
    border-bottom: none!important;
    background-image: none;
    background-color: #fff;
}

.navbar-main .logo {
    display: block;
}

.navbar-main .logo img {
    max-width: 70%;
}

/* is set to display table, which does not allow for centering the logo */
.navbar:before { display: block; } 

@media only screen and (min-width: 768px) {
  
    .navbar-main.small .logo {
        padding-top: 24px;      
    }

    .navbar-main.small {
        padding-top: 5px;
    }
    
    .navbar .container {
        transform: translateX(15%);
    }
}

.paragraphs-item-video img, 
.paragraphs-item-banner img, 
.field-name-field-vacation-image img, 
.webcam-image img {
    border: none;
    -webkit-filter: none;
}
